Subject: Draize eye test

From: Amit Kulkarni <[email-masked]>
Date: Tue, 27 Oct 1998 14:50:30 +0000

HI everyone
I am working on developing an alternative method for finding eye irritation
potential of organic compounds. 
I have developed a methodology which includes QSAR models that can be used to
predict the Molar adjusted eye scores that we usually get from the draize
rabbit eye test.
I need a data set of chemicals  having experimentally derived MES scores (from
draize test) , so that I can test validity of my QSAR models
Thanks
AMIT

        ############################################
        From
                Amit S. Kulkarni        
                903. S. Ashland Ave.
                # 105 A
                Chicago,IL 60607
                USA
        Tel No: (312) 829 2341
        Email: [email-masked]   
        ##############################################